/*
	AETelephony.r -- Type Declarations for Rez and DeRez

	Copyright Apple Computer, Inc. 1992-93
	All rights reserved.

	11:37 AM Fri, 30 Apr 1993
*/

#ifndef __AETELEPHONY.R__
#define __AETELEPHONY.R__

# define cCallAppearance 'CA  '
# define cDN 'DN  '
# define cParty 'cPty'
# define cPhoneNumber 'cPhn'
# define cTerminal 'TERM'
# define enumDNType 'DNTy'
# define enumForwardType 'FWD '
# define enumInRedirectionType 'IRTy'
# define enumOutRedirectionType 'ORTy'
# define enumRedirectionType 'RDTy'
# define kAEAnswerCall 'ANSW'
# define kAEBusyForwarded 'BFWD'
# define kAEBusyNoAnsForwarded 'BNAF'
# define kAEConference 'CONF'
# define kAEDeflect 'DFLC'
# define kAEDialDigits 'DIAL'
# define kAEDropCall 'DROP'
# define kAEExternalDN 'DNEx'
# define kAEForward 'FRWD'
# define kAEForwarded 'UFWD'
# define kAEHoldCall 'HOLD'
# define kAEInternalDN 'DNIn'
# define kAEInternalOnly 'DNIo'
# define kAEMakeCall 'CALL'
# define kAENoAnsForwarded 'NFWD'
# define kAENotifyDependency 'Notf'
# define kAENotRedirected 'NRdr'
# define kAEPark 'Prk '
# define kAERedirect 'REDR'
# define kAERegisterDependency 'REGD'
# define kAEReleaseDependency 'RLED'
# define kAETelephonyEvents 'TELE'
# define kAETransfer 'TRSF'
# define kAEUnknown 'DNUn'
# define keyAEAdditionalParty 'adPy'
# define keyAEChangedObject 'Nfor'
# define keyAECountryCode 'pCCd'
# define keyAEDialPlanRules 'DPRS'
# define keyAEDigits 'DIGS'
# define keyAEExtension 'pExt'
# define keyAEForwardType 'FDTy'
# define keyAEHold 'bHLD'
# define keyAENotificationID 'NfID'
# define keyAENotifyee 'Nfye'
# define keyAENotifyProperties 'NfPr'
# define keyAENumRings 'NmRg'
# define keyAEPark 'bPRK'
# define keyAEParkID 'PKID'
# define keyAEParkRetrieveID 'PRID'
# define keyAEProtoCA 'PRCA'
# define keyAERedirectionType 'RDTy'
# define keyAESetForward 'bFWD'
# define keyAESourceDN 'SDN '
# define keyAESubaddress 'pSbA'
# define keyAESubscriberNumber 'pSbs'
# define keyAETrunkCode 'pTCd'
# define pAnswered 'ANSW'
# define pBusy 'BUSY'
# define pBusyForwardedParty 'pBFW'
# define pCountryCode 'pCCd'
# define pDialPlanRules 'pDPR'
# define pDigitsReceived 'pDiR'
# define pDigitsReceivedCache 'pDRC'
# define pDisplay 'pDsp'
# define pDNType 'DNTy'
# define pDropped 'DRPD'
# define pExtension 'pExt'
# define pForwarded 'FWD '
# define pForwardedParty 'FWDP'
# define pForwardingParty 'CFWP'
# define pHeld 'HELD'
# define pIncoming 'CAin'
# define pInRedirected 'pIRR'
# define pInRedirectedParty 'pIRP'
# define pNoAnsForwardedParty 'pNFW'
# define pOtherParty 'Prty'
# define pOutRedirected 'pORR'
# define pOutRedirectedParty 'pORP'
# define pParked 'pKRT'
# define pParkRetrieved 'pKRR'
# define pParty 'pPTY'
# define pPickedUp 'PKUP'
# define pSubaddress 'pSbA'
# define pSubscriberNumber 'pSbs'
# define pTrunkCode 'pTCd'
# define typeParty 'cPty'
# define typePhoneNumber 'cPhn'


#endif __AETELEPHONY.R__