/*
	AEDatabase.r -- Type Declarations for Rez and DeRez
	
	Copyright Apple Computer, Inc. 1993
	All rights reserved.

	2:15 PM Mon, 1 Feb 1993
*/

#ifndef __AEDATABASE.R__
#define __AEDATABASE.R__

# define cDatabase	'cDB '
# define cDBMS	'cDBM'
# define cHost	'cHST'
# define cKey	'cKEY'
# define cRowSelection	'crsl'
# define cSession	'cSES'
# define enumAccess	'accs'
# define enumGroupFunctions	'grup'
# define enumLockTypes	'lock'
# define enumRepeatValues	'erpt'
# define enumSortDirection	'sort'
# define enumTableTypes	'tblt'
# define errAEDeadlock	-10019
# define errAELockRequestTimeout	-10020
# define errAENoSuchGroupFunction	-10018
# define errAENoSuchSortType	-10017
# define errAENotUnique	-10022
# define errAETransactionTimeout	-10021
# define kAEAbortTransaction	'ABRT'
# define kAEDatabase	'DATA'
# define kAEDBSuite	'dbst'
# define kAEFixedRepeat	'rFxd'
# define kAEGroup	'GRUP'
# define kAESingleValued	'rSgl'
# define kAESort	'SORT'
# define kAEVariableRepeat	'rVar'
# define kAscending	0
# define kAverage	'AVRG'
# define kCount	'CONT'
# define kCreateAccess	8
# define kCursor	'CURS'
# define kDeleteAccess	16
# define kDescending	1
# define kExclusiveLock	'EXLK'
# define keyAEAccess	'pACS'
# define keyAEAccount	'pACT'
# define keyAEColumnList	'kCol'
# define keyAEColumns	'COLS'
# define keyAECurrentSort	'pSRT'
# define keyAEGroupColumns	'GRPC'
# define keyAEGroupFunctions	'GRPF'
# define keyAEGuest	'pGST'
# define keyAEKind	'pKND'
# define keyAENullsOK	'pNLS'
# define keyAEOpenTransaction	'pTRN'
# define keyAEPassword	'pPAS'
# define keyAEPrimaryKey	'pPKy'
# define keyAERepeating	'pRPT'
# define keyAERepeatSize	'pRPS'
# define keyAESession	'SESN'
# define keyAESortElement	'SRTE'
# define keyAESortType	'SRTT'
# define keyAEUniqueValue	'pUNQ'
# define keyAEUser	'pUSR'
# define kLinkset	'LINK'
# define kMaximum	'MAX '
# define kMean	'MEAN'
# define kMinimum	'MIN '
# define kNoAccess	0
# define kNoLock	'NOLK'
# define kNumeric	2
# define kReadAccess	1
# define kSharedLock	'SHLK'
# define kStdDev	'STDV'
# define kSum	'TOTL'
# define kTable	'TABL'
# define kTextual	0
# define kUpdateAccess	4
# define kView	'VIEW'
# define kWriteAccess	2
# define pAccess	'pACS'
# define pAccount	'pACT'
# define pCurrentSort	'pSRT'
# define pGuest	'pGST'
# define pKind	'pKND'
# define pLock	'pLCK'
# define pNullsOk	'pNLS'
# define pOpenTransaction	'pTRN'
# define pPassword	'pPAS'
# define pPrimaryKey	'pPKy'
# define pRepeating	'pRPT'
# define pRepeatSize	'pRPS'
# define pRowIDs	'pRWS'
# define pUniqueValue	'pUNQ'
# define pUser	'pUSR'
# define pValue	'vlue'
# define typeKey	'cKEY'
# define typeRowSelection	'crsl'
# define typeSession	'cSES'


#endif __AEDATABASE.R__